Subject: Re: Craftsman Radial Arm Saw Manual

From: [email-masked] (Mary Jo Wiley)
Date: Wed, 02 Apr 1997 01:13:59 GMT

I have a manual for a model 113.29410 Radial 100 that I purchased in
1966. I assume that this is similiar to the model 113.29000 that you
have. I would be happy to send you a photocopy at no charge if you
would e-mail to me your mailing address.

Norm Wiley
[email-masked] 
[email-masked] (Joe Doyle) wrote:
>"Brian Palermo" <[email-masked]> wrote:

>>I have a Craftsman Radial 100 model 113.29000 but no manual. Can anyone
>>help me out?

>Try this outfit in Utah:
>	Manuals Plus

>	TEL: 801.882.7188